CREATE TABLE cso_channel_tag (
    TAG_ID                VARCHAR2(128),
    CONTENT_CHANNEL_ID    VARCHAR2(128),
    TAG_ID                VARCHAR2(128),
    CONTENT_CHANNEL_ID    VARCHAR2(128),
    CONSTRAINT pk_cso_channel_tag PRIMARY KEY (TAG_ID, CONTENT_CHANNEL_ID, TAG_ID, CONTENT_CHANNEL_ID)
);
